## Sparkline

### Usage

```jsx
import { Sparkline } from 'ui-components';

// Bar
<Sparkline.Bar
	data={[5, 10, 8, 20, 12, 15]}
/>

// Line
<Sparkline.Line
	data={[5, 10, 8, 20, 12, 15]}
/>
```

### Parameters

* `data` (required) is an array of numbers to plot
* `fontSize` is the font size for the sparkline
* `color` is a hex code for the sparkline color

### Notes

* This component uses After the Flood's [Sparks](https://aftertheflood.co/projects/sparks/) font. Because it's a font, it can be styled with traditional font styling (size, color).